<?php
// 	function gestionnaireDePI($parser, $cible, $data) {
		require_once ('include/lib/class/class.page.php');
		page::appel_files_modules('PIparser','','','');
		switch (strtolower($cible)){
			case "php":
				if (defined('SORTIE'))print eval($data);
			break;
		}
// 	}
?>

